Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Jun 2021 15:40:43 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return nidha nausheen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  nidha nausheen Bot:  Hi Nidha Nausheen ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Qatar Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097433821363            07:25 PM, 16th Jun                     nidha nausheen                    ok           07:25 PM, 16th Jun                   Hamza                   Hi Nidha,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:26 PM, 16th Jun                     nidha nausheen                    Good evening Mr. Hamza           07:27 PM, 16th Jun                     nidha nausheen                    I just received my max online order           07:27 PM, 16th Jun                     nidha nausheen                    bymistakely I have ordered same product(baby girl tshirt) twice           07:28 PM, 16th Jun                     nidha nausheen                    I want to return one of them           07:28 PM, 16th Jun                     nidha nausheen                    and baby girl shoe size 21 , I want to exchange it ane need 22 size           07:29 PM, 16th Jun                   Hamza                   In the meantime, an exchange is not available at MAX. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (MAX) store across the Qatar.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (MAX) store in the Qatar.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           07:32 PM, 16th Jun                   Hamza                   Is there anything else I can help you?            07:35 PM, 16th Jun                     nidha nausheen                    will you pickup the return product??           07:37 PM, 16th Jun                     nidha nausheen                    or I have to visit nearest store?           07:37 PM, 16th Jun                     nidha nausheen                    If there is any doubt will get back to you           07:39 PM, 16th Jun                     nidha nausheen                    Thankyou soo much           07:39 PM, 16th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:40 PM, 16th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2724270